Skip to main content
GET
/
v1
/
ecb
/
{fromCurrency}
/
{toCurrency}
ECB Exchange Rates
curl --request GET \
  --url 'https://integration-api-cat2.{{environment}}.ext.{{realm}}.cia.enfuce.com/exchange-rate/v1/ecb/{fromCurrency}/{toCurrency}' \
  --header 'Authorization: Basic <encoded-value>'
{
  "rate": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.enfuce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

fromCurrency
string
required

Any ECB supported currency with valid ISO 4217 currency code

Pattern: [A-Z]{3}
Example:

"EUR"

toCurrency
string
required

Any ECB supported currency with valid ISO 4217 currency code

Pattern: [A-Z]{3}
Example:

"EUR"

Query Parameters

auditUser
string
required

The audit user to log the request

Response

rate
number

ECB Exchange Rate